return {
	{
		"saecki/crates.nvim",
		tag = "stable",
		config = function()
			require("crates").setup({
				completion = {
					cmp = {
						enabled = true,
					},
				},
				null_ls = {
					enabled = true,
				},
			})
		end,
	},
	{
		"mrcjkb/rustaceanvim",
		version = "^4", -- Recommended
		lazy = false, -- This plugin is already lazy
	},
}
